SAP Knowledge Base Article - Preview

2214318 - HANA Upgrade failing due to "Slave operation not supported due to 'listeninterface=.internal' and unknown subnet"

Symptom

You are running a HANA upgrade with hdblcm which is failing with the following information logged in the hdblcm / hdbupd tracefiles:

hdblcm.log:

INFO:       Output line 50: Log file written to '/var/tmp/<temp_dir>/hdbupd.log' on host 'hostname'.
INFO:       Program terminated with exit code 1
ERR :     Update of SAP HANA Database failed
.
.
.
ERR : Update of SAP HANA system failed.
INFO: Summary of critical errors
ERR :   Update of SAP HANA system failed.
ERR :     Update of SAP HANA Database failed
INFO:       Upgrade failed
INFO:         error upgrading
INFO:           Updating remote hosts failed!
INFO:             Updating host 'lpbnph55' failed!
INFO:             Updating host 'lpbnph53' failed!
INFO:             Updating host 'lpbnph52' failed!
INFO:             Updating host 'lpbnph56' failed!
INFO:             Updating host 'lpbnph54' failed!

hdbupd.log:

INFO:     |  Updating SAP HANA instance failed!
INFO:     |    Running in batch mode
INFO:     |      Slave operation not supported due to 'listeninterface=.internal' and unknown subnet


Read more...

Product

SAP HANA, platform edition all versions

Keywords

hdbupd, HLM, support package stack, sidadm, remote host, SPS9 , KBA , HAN-LM-UPG , SAP HANA Upgrade , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.